@font-face {
    font-family: 'Helvetica75';
    src: url('Helvetica75-Bold.eot');
    src: url('Helvetica75-Bold.eot?#iefix') format('embedded-opentype'),
        url('Helvetica75-Bold.woff2') format('woff2'),
        url('Helvetica75-Bold.woff') format('woff'),
        url('Helvetica75-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('HelveticaNeue-Bold.eot');
    src: url('HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Bold.woff2') format('woff2'),
        url('HelveticaNeue-Bold.woff') format('woff'),
        url('HelveticaNeue-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('HelveticaNeueBold.eot');
    src: url('HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueBold.woff2') format('woff2'),
        url('HelveticaNeueBold.woff') format('woff'),
        url('HelveticaNeueBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-Condensed';
    src: url('HelveticaNeue-Condensed.eot');
    src: url('HelveticaNeue-Condensed.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Condensed.woff2') format('woff2'),
        url('HelveticaNeue-Condensed.woff') format('woff'),
        url('HelveticaNeue-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-CondensedOb';
    src: url('HelveticaNeue-CondensedObl.eot');
    src: url('HelveticaNeue-CondensedObl.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-CondensedObl.woff2') format('woff2'),
        url('HelveticaNeue-CondensedObl.woff') format('woff'),
        url('HelveticaNeue-CondensedObl.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('HelveticaNeue-Medium.eot');
    src: url('HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Medium.woff2') format('woff2'),
        url('HelveticaNeue-Medium.woff') format('woff'),
        url('HelveticaNeue-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-Roman';
    src: url('HelveticaNeue-Roman.eot');
    src: url('HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Roman.woff2') format('woff2'),
        url('HelveticaNeue-Roman.woff') format('woff'),
        url('HelveticaNeue-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-Roman_1';
    src: url('HelveticaNeue-Roman_1.eot');
    src: url('HelveticaNeue-Roman_1.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Roman_1.woff2') format('woff2'),
        url('HelveticaNeue-Roman_1.woff') format('woff'),
        url('HelveticaNeue-Roman_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

